﻿@model GradeViewModel
@{
    ViewData["Title"] = "Edit";
}


<h1>Edit</h1>

<hr class="bg-info" />
<div class="row">
    <div class="col-md-4 text-info">
        <form asp-action="Grade">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Rating" class="control-label"></label>
                <input asp-for="Rating" class="form-control" />
                <span asp-validation-for="Rating" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Review" class="control-label"></label>
                <input asp-for="Review" class="form-control" />
                <span asp-validation-for="Review" class="text-danger"></span>
            </div>
            <input type="submit" value="Submit Review" class="btn btn-primary bg-info text-white" />
        </form>
    </div>
</div>

<div>
    <a class="text-info" asp-action="Index">Back to List</a>
</div>